Subject: Re: new ARC article
From: "Steve Bamford" <[email-masked]>
To: "Eli Raphael" <[email-masked]>
Date: Mon, 2 Jul 2001 00:28:26 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Eli Raphael 
  To: Steve Bamford 
  Sent: Wednesday, June 06, 2001 9:40 AM
  Subject: new ARC article

  Dear Steve:
  Here's the manuscript for  a new article if you'd like to place it on ARC. Please check any misspellings, sometimes my English fails.
  Photos will come later.
  Eli 

   

  Sayonara

  Diorama by Eli Raphael

  Photography by Leon Raphael

   

  I have always been enthralled with  the South Pacific, specially during WWII. 

  The opportunity to make a diorama presented itself when a Japanese friend came

  home to visit us. To my surprise, he carried some WWII photographs his dad had

  given him before passing away. This diorama was based on those pictures.

  Please bare in mind that I am not in anyway pro-Japanese and could not find any other

  subject that attracted me. 

  Aircraft kit used is the Tamiya 1/48 Rufe. All the figures came from Monogram and Tamiya, some used with and without modifications. You can see the photo taken of me supporting my wife used as body position  to modify the pilot and helper!

  That was the easy part, now problems started to pile up when I could not find any + or - 1/48 palm trees! Verlinden makes a species in 1/35, but they were based on the African palm tree that has a wider and shorter trunk. South Pacific species are taller and smoother. So, I had to sculpt one based on photos. Unfortunately, the casted resin used was of the stiff type and even when using hot water to bend and shape it to my liking, it returned to its original position. After poking around I could find a flexible resin when cured, but it stayed sticky and it was annoying to handle it! I made a test leaving one palm tree bended for a week and to my surprise, it started to upright itself!  Finally I decided to stick an electrical copper wire in the middle and started casting a bunch of them. Bending them was now easy and they stayed crooked! To my relief, when priming them, the stickiness was no longer. After resolving this, the leaves were next. Obviously, the Verlinden photoedge ones were of a different type. After searching, found someone that could make several PE palm fronds using one that I made out of paper clippings.

  The huts were made using balsa wood, reeds and little dry plants that grow here in Mexico.

  The lagoons water was simulated with clear epoxy resin. The bottom layer was painted dark greenish blue, diluting the same shade on overlapping layers until the surface was finished using pure clear resin. 12 hours lasted between layers to avoid heat build-up.

  The advantages of using epoxy over polyester resin are many, but mainly you avoid heat that can distort the aircraft and the figures. The other are the toxic fumes! With epoxy resin you are also sure that it will not shrink from the boxlike base. This resin takes, if mixed correctly, 12 hours to cure, so I tested doneness almost at the end to produce the small beach waves and almost smooth surface that characterizes lagoons. 

  To tie everything up, an artist friend, painted the cyclorama or more commonly known as backdrop.    

  Eli Raphael
  http://www.aircraftresourcecenter.com/albatros